
QGIS Application - Bug report #8207

Gdal rasterize readthedocs page link broken

2013-07-02 07:02 AM - Simon Dedman

Status: Closed

Priority: Normal

Assignee:

Category: Documentation and Help

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17023

Description

Hopefully a small problem:

the manual here: http://qgis.readthedocs.org/en/latest/docs/user_manual/plugins/plugins_gdaltools.html#conversion

has a link: http://www.gdal.org/gdal-rasterize.html

which is broken. I looked on the gdal site FAQs which gets one here: 

http://trac.osgeo.org/gdal/wiki/FAQRaster#CanIusegdal_rasterizetogeneratenon-solidpolygons

linking to this: http://lists.maptools.org/pipermail/gdal-dev/2006-June/009294.html

which is missing.

If anyone knows people responsible for these links, please pass this on.

If anyone knows where there's documentation on the rasterize plugin, specifically what option one has to select to result in 10x10m raster

pixels, please let me know.

Thanks

Simon

History

#1 - 2013-07-03 05:14 AM - Richard Duivenvoorde

I think it should be http://www.gdal.org/gdal_rasterize.html instead of http://www.gdal.org/gdal-rasterize.html

I will fix it in both 1.8 and master

#2 - 2013-07-03 05:21 AM - Richard Duivenvoorde

- Status changed from Open to Closed

fixed
